Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
dirent_brace_args Struct Reference

## Data Fields
const char * | name
const struct dirent * | dp
int | flags

## Detailed Description

Definition at line 2033 of file dir.c.

## Field Documentation

## ◆ dp

const struct dirent* dirent_brace_args::dp

Definition at line 2035 of file dir.c.

## ◆ flags

int dirent_brace_args::flags

Definition at line 2036 of file dir.c.

## ◆ name

const char* dirent_brace_args::name

Definition at line 2034 of file dir.c.

The documentation for this struct was generated from the following file:

- dir.c